<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="date=no">
    <meta name="format-detection" content="address=no">
    <meta name="format-detection" content="email=no">
    <meta content="notranslate" name="google"><link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
<link rel="manifest" href="img/favicon/site.webmanifest">
<link rel="mask-icon" href="img/favicon/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">
    <title>Авто юрист</title>
    <link rel="stylesheet" href="css/libs.min.css">
    <link rel="stylesheet" href="css/style.min.css">
  </head>
  <body>
    <header class="header">
      <div class="header__inner-title">Онлайн-программы<a class="header__back" href="#">
           <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M13.4062 18.6094L12 20.0156L3.98438 12L12 3.98438L13.4062 5.39062L7 12L13.4062 18.6094Z" fill="white"/>
<path d="M13.4062 18.6094L12 20.0156L3.98438 12L12 3.98438L13.4062 5.39062L7 12L13.4062 18.6094Z" fill="black" fill-opacity="0.75"/>
</svg></a></div>
      <div class="header__inner-date">
        <input type="text" id="datepicker" placeholder="Выберите дату" autocomplete="off">
      </div>
    </header>
    <main class="main-home main-inner-page">
      <section class="webinars">
        <div class="container"> 
          <p class="webinars__title">Онлайн-программы</p>
          <p class="webinars__subtitle">На онлайн-интенсиве всего за 1 час можно узнать как не платить штрафы, как вернуть права, выиграть суд и многое другое</p>
          <div class="webinars-card"> 
            <div class="webinars-card__top"> 
              <div class="webinars-card__top-time">15:00</div>
              <div class="webinars-card__top-places">24 мест</div>
            </div>
            <div class="webinars-card__body"> 
              <div class="webinars-card__body-title">Снимаем арест с автомобиля</div>
              <div class="webinars-card__body-txt">Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев.</div>
            </div>
            <div class="webinars-card__btn"> <a class="btn" href="#"> Записаться</a></div>
          </div>
          <div class="webinars-card"> 
            <div class="webinars-card__top"> 
              <div class="webinars-card__top-time">17:00</div>
              <div class="webinars-card__top-places">41 мест</div>
            </div>
            <div class="webinars-card__body"> 
              <div class="webinars-card__body-title">Как вернуть деньги с СТО за некачественный ремонт</div>
              <div class="webinars-card__body-txt">Более менее осмысленного текста рыбы на русском языке, а начинающему оратору отточить навык публичных выступлений.</div>
            </div>
            <div class="webinars-card__btn"> <a class="btn" href="#"> Записаться</a></div>
          </div>
          <div class="webinars-card"> 
            <div class="webinars-card__top"> 
              <div class="webinars-card__top-time">19:00</div>
              <div class="webinars-card__top-places">102 мест</div>
            </div>
            <div class="webinars-card__body"> 
              <div class="webinars-card__body-title">Возврат прав за нарушение на ж/д переездах</div>
              <div class="webinars-card__body-txt">В домашних условиях. При создании генератора мы использовали небезизвестный универсальный код речей.</div>
            </div>
            <div class="webinars-card__btn"> <a class="btn" href="#"> Записаться</a></div>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/1.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Главная</p>
        </div>
      </div>
      <div class="footer__item active">
        <div class="footer__item-img"> <img src="img/footer/2.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Вебинары</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/3.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Документы</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/4.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Мои шансы</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/5.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Профиль</p>
        </div>
      </div>
    </footer>
    <script src="js/libs.min.js"></script>
    <script src="js/scripts.min.js"></script>
  </body>
</html>